Subject: RE: [lojban] pe BAI <sumti> on tense markers

From: "And Rosta" <[email-masked]>
Date: Wed, 29 Aug 2001 21:33:41 +0100

Xod:
[...] 
> > > On Mon, 27 Aug 2001, Pierre Abbat wrote:
> > > >
> > > > a. ko'e zbasu le dinju lo staku be seba'i lo rokci
> > > > (The brick was made of something else instead of stone, maybe.)
> > > > b. ko'e zbasu le dinju lo staku pe seba'i lo rokci
> > > > (The tower was made of brick instead of of stone.
> 
> I don't see any difference!
> 
> le dinju be fi'e mi
> The building with creator = me
> 
> le dinju pe fi'e mi
> The building that has creator = me
> 
> Is this wrong? Somebody said pe works like be in this case. I think they
> quoted the book but I am too lazy to check.

le se dinju pe fi'e mi = the building-purpose that has creator = me
le se dinju be fi'e mi = that whose relationship with the building it is
the purpose of involves creator me
le se dinju be zo'e pe fi'e mi = the purpose of the building whose creator
is me

Or?

--And.